require-polyfill

1.0.0 • Public • Published

require-polyfill

Include this module in your Karma tests to provide require if your module is built with CommonJS modules.

Installation

npm install --save-dev require-polyfill

Then include it in your karma.conf.js:

module.exports = function (config) {
    'use strict';
    config.set({

        ...
        files: [
            './node_modules/require-polyfill/index.js',
            ...
        ],
        ...
    });
};

Readme

Keywords

none

Package Sidebar

Install

npm i require-polyfill

Weekly Downloads

1

Version

1.0.0

License

ISC

Last publish

Collaborators

  • mrgreenadmin
  • siau